@charset "euc-kr";
/* CSS Document */    

BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:1em;
}
H2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 1.2em;
}
H3 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:1.3em;
}
H4 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:4em;
}
H5 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:5em;
}
H6 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size:6em;
}
DL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
DT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
DD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
/*
OL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
*/
LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
FIELDSET {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
FORM {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
INPUT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
BODY {
	FONT-FAMILY: "µ¸¿ò", Dotum, Helvetica, Sans-serif;
}
TABLE {
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse;
}
EM {
	FONT-STYLE: normal;
}
ADDRESS {
	FONT-STYLE: normal;
}
VAR {
	FONT-STYLE: normal;
}
DL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
}
UL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
}
/*
OL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
}
*/
INPUT {
	VERTICAL-ALIGN: middle;
}
IMG {
	VERTICAL-ALIGN: middle;
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
FIELDSET {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
BUTTON {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	OVERFLOW: hidden;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}
LEGEND {
	LINE-HEIGHT: 0;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	FONT-SIZE: 0px;
	OVERFLOW: hidden
}
CAPTION {
	LINE-HEIGHT: 0;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	FONT-SIZE: 0px;
	OVERFLOW: hidden
}
IMG {
	border:0px;
}
A {
	TEXT-DECORATION: none;
}
A:hover {
	text-decoration:none;
}
A:link {
	text-decoration:none;
}
A:active {
	text-decoration:none;
}
A:focus {
	text-decoration:none;
}
*:focus { outline:none;}

.icon_new {
	margin:0 0 0 7px;
	vertical-align:middle;
}
.ridiobutton {
	vertical-align:middle;
	margin:-4px 0 0 0;
	border:0;
}
.checkbox {
	vertical-align:middle;
	margin:-4px 0 0 0;
	border:0;
}
#container {
	position:relative;
	width:100%;
	min-height:1000px;
	min-width:1000px;
	background-image:url(http://img.darkeden.com/images2012/common/common_bg_main_201407.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrap {
	width:1000px;
	position:relative;
	text-align:left;
	margin:0 auto;
}
.img_blue:hover {
	/* filter:blur(direction='40',strength='8',add='true'); */
	filter:gray();
}
/* footer */
 #footer {
	width:1000px;
	margin:0 auto;
	position:relative;
}
#footer DIV {
	float:left;
}
#footer LI {
	float:left;
}
#footer .box {
	background-color:#f6f6f6;
	width:1000px;
	margin-top:40px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
	border: 1px solid #ebebeb;
}
#footer .logo {
	margin-left:12px;
	width:155px;
}
#footer .info {
	position:relative;
	margin-left:21px;
	width:480px;
}
#footer .grade {
	margin-left:31px;
	width:293px;
}
#footer .grade .menu {
	width:32px;
}
#footer .grade .look {
	margin-left:1px;
	width:260px;
}
#address {
	width:100%;
	margin-top:5px;
	padding-top:7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ebebeb;
	font-size:11px;
	line-height:13px;
}

/* ÀÌ¸ÞÀÏ ÆË¾÷ºÎºÐ */
#epop_box {
	position:absolute;
	width:250px;
	height:200px;
	left:280px;
	top:-193px;
}

#epop_box .top {
	background-color:#515151;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	width:230px;
	height:16px;
	padding:10px;}

/* quicklink */
/*
#quick {
	position:absolute;
	border:solid 1px #CCC;
	padding:2px;
	height:auto;
	left: 1010px;
	top: 211px;
	background-color:#FFF;
}
*/
#quick {
	position:absolute;
	padding:2px;
	height:auto;
	left: 1010px;
	top: 211px;
}
/* font style */

.gray {
	font:"µ¸¿ò";
	font-size:13px;
	color:#858585;
	letter-spacing:-1px;
	line-height:17px;
}
.gray a:link {
	color:#8a8a8a;
}
.gray a:hover {
	color:#4f4f4f;
	text-decoration:underline;
}
.gray a:visited {
	color:#8a8a8a;
}
.gray_board {
	font:"µ¸¿ò";
	font-size:12px;
	line-height:17px;
	color:#767676;
}
.gray_board a {
	font:"µ¸¿ò";
	font-size:12px;
	color:#666666;
}
.gray_board a:link {
	font:"µ¸¿ò";
	font-size:12px;
	color:#767676;
}
.gray_board a:hover {
	text-decoration:underline;
	font:"µ¸¿ò";
	font-size:12px;
	color:#4c4c4c;
}
.gray_board :visited {
	font:"µ¸¿ò";
	font-size:12px;
	color:#767676;
}
.brown {
	color:#884c21;
}
.brown a:link {
	color:#884c21;
}
.brown a:hover {
	text-decoration:underline;
	color:#884c21;
}
.brown a:visited {
	color:#884c21;
}
.brown_bold {
	font-size:14px;
	color:#5b4b45;
	font-weight:bold;
}
.brown_bold a:link {
	font-size:14px;
	color:#5b4b45;
	font-weight:bold;
}
.brown_bold a:hover {
	font-size:14px;
	color:#be5e19;
	font-weight:bold;
}
.brown_bold a:visited {
	font-size:14px;
	color:#884c21;
	font-weight:bold;
}
.brown_gray {
	color:#898989;
}
.brown_gray a:hover {
	text-decoration:underline;
	color:#898989;
}
.brown_gray a:link {
	color:#898989;
}
.brown_gray a:visited {
	color:#898989;
}
.white {
	color:#FFF
}
.search {
	color:#cdc3bf;
}
.search a {
	color:#cdc3bf;
}
.search a:hover {
	color:#d6cbc6;
	text-decoration:underline;
}
.search a:link {
	color:#cdc3bf;
}
.sub_navi {
	font-size:11px;
	color:#978b86;
}
/* 1029 */	
.yellow_orange {
	font:"µ¸¿ò";
	color:#e7d9d3;
}
.yellow_orange a:link {
	font:"µ¸¿ò";
	color:#e7d9d3;
}
.yellow_orange a:visited {
	font:"µ¸¿ò";
	color:#e7d9d3;
}
.red_orange {
	font:"µ¸¿ò";
	color:#f7cbb9;
}
.red_orange a:link {
	font:"µ¸¿ò";
	color:#f7cbb9;
}
.red_orange a:visited {
	font:"µ¸¿ò";
	color:#f7cbb9;
}
.s11 {
	font-size:11px;
}
.s12 {
	font-size:12px;
}
.s13 {
	font-size:13px;
}
.s14 {
	font-size:14px;
}
.b {
	font-weight:bold;
}
/* topmenu */
#topmenu_wrap {
	width: 720px;
	height: 65px;
	position:absolute;
	top: 68px;
	left: 280px;
}
#topmenu {
	height:43px;
	width:800px;
}
#topmenu li {
	float: left;
	list-style: none;
	font: 11px "µ¸¿ò";
}

#topmenu li a {
	display: block;
	padding: 0 0 0 17px;
	text-decoration: none;
	width: 70px;
	text-transform:uppercase;
	white-space: nowrap;
	text-align:center;
}

#topmenu li ul {
	margin: 10px 0 0 0px;
	position: absolute;
	visibility: hidden;
	height:25px;
}
#topmenu li ul.pl01 {
	left: 10px;
}
#topmenu li ul.pl02 {
	left: 100px;
}
#topmenu li ul.pl03 {
	left: 80px;
}
#topmenu li ul.pl04 {
	left: 260px;
}
#topmenu li ul.pl05 {
	left: 360px;
}
#topmenu li ul.pl06 {
	left: 160px;
}
#topmenu li ul.pl07 {
	left: 140px;
}
#topmenu li ul.pl08 {
	left: 435px;
}
#topmenu li ul li {
	padding:6px;
	display:inline;
	height:25px;
}
#topmenu li ul li a {
	padding:6px;
	width: auto;
	display: inline;
	height:25px;
}
#topmenu li ul li a:hover {
	padding:6px;
	height:25px;
	/* background-image:url(http://img.darkeden.com/images2012/main/menu01_b.png); */
}
/* ¹öÆ° */
.brown_btn {
	border:solid 1px #9c8972;
	padding:11px 20px 9px 20px;
	background-position:center;
	background-image:url(http://img.darkeden.com/images2012/member/brown_btn_bg.jpg);
	background-repeat:repeat-x;
	color:#FFF;
	font-family:"µ¸¿ò";
	font-size:12px;
	font-weight:bold;
}
.brown_btn a:link {
	color:#FFF;
}
.brown_btn a:visited {
	color:#FFF;
}
.gray_btn {
	border:solid 1px #c7c7c7;
	padding:11px 20px 9px 20px;
	background-position:center;
	background-image:url(http://img.darkeden.com/images2012/member/gray_btn_bg.jpg);
	background-repeat:repeat-x;
	color:#6f6f6f;
	font-family:"µ¸¿ò";
	font-size:12px;
	font-weight:bold;
}
.gray_btn a:link {
	color:#6f6f6f;
}
.gray_btn a:hover {
	color:#6f6f6f;
}
.gray_btn a:visited {
	color:#6f6f6f;
}

/* Ãß°¡1030 */
.btn_red {
	font:"µ¸¿ò";
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	padding:5px 5px 3px 5px;
	border:solid 1px #7b472b;
	background-image:url(http://img.darkeden.com/images2012/common/menubg_01.jpg);
	background-repeat:repeat-x;
	background-position:center;
}
.btn_red a:link {
	color:#FFF;
}
.btn_red a:visited {
	color:#FFF;
}
.btn_green_gray {
	font:"µ¸¿ò";
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	padding:5px 5px 3px 5px;
	border:solid 1px #605344;
	background-image:url(http://img.darkeden.com/images2012/common/menubg_02.jpg);
	background-repeat:repeat-x;
	background-position:center;
}
.btn_green_gray a:link {
	color:#FFF;
}
.btn_green_gray a:visited {
	color:#FFF;
}
/* 1108 */
.font_pink{
	color:#F66;}
.font_bule{
	color:#09C;}
.font_green{
	color:#74cc9a;}
.font_red{
	color:#c00707;}
/* 1031 */
.info_btn {
	padding:4px 5px 2px 5px;
	font-size:11px;
	height:23px;
	border:solid 1px #999;
	background-image:url(http://img.darkeden.com/images2012/common/info_btn_bg01.jpg);
	background-repeat:repeat-x;
	background-position:center;}
.info_btn a:hover{
	color:#333;}
.info_btn a:visited{
	color:#999;}
/* //¹öÆ° */
/* border */
.b_border {
	padding:5px;
	border:solid 1px #dbd2cf;
	background-color:#faf9f9;}

/* »ó´Ü gnb ¿µ¿ª */
/*
#gnb {
	width:100%;
	position:relative;
	text-align:left;
	height:40px;
	background-image:url(http://img.darkeden.com/images2012/gnb/gnb_bg.jpg);
	background-repeat: repeat-x;
}
#gnb_wrap {
	width:1000px;
	margin:0 auto;
	height:40px;
}

#gnb {
	width:100%;
	position:relative;
	text-align:left;
	height:76px;
	background-image:url(http://img.darkeden.com/images2012/gnb/gnb_top_bg.jpg);
	background-repeat: repeat-x;
}
#gnb_wrap {
	width:1000px;
	height:76px;
	margin:0 auto;
	height:40px;

}
#gnb_box_pop {
	position:absolute;
}

#gnb .right {
	width:500px;
	float:left;
	text-align:right;
}
#gnb .left {
	width:500px;
	float:left;
	text-align:left;
}
#gnb ul {
	float:left;
}
#gnb li {
	float:left;
}
*/

/* daum_footer */
#daum_footer {
           width:1000px;
           margin:0 auto;
           position:relative;
}
#daum_footer DIV {
           float:left;
}
#daum_footer LI {
           float:left;
}
#daum_footer LI a:link{
           color:#363636;
           text-decoration:none;}
#daum_footer LI a:hover{
                     color:#363636;
           text-decoration:none;}
#daum_footer LI a:visited{
                     color:#363636;
           text-decoration:none;}
#daum_footer LI a:focus{
                     color:#363636;
           text-decoration:none;}
#daum_footer .box {
           background-color:#f6f6f6;
           width:960px;
           margin-top:40px;
           padding:20px;
           text-align:left;
           border: 1px solid #ebebeb;
}
#daum_footer .flogo {
           width:100px;
           float:left;
}
#daum_footer .finfo {
           width:490px;
           float:left;
}
#daum_footer .fgrade {
           margin:20px 0 0 0;
           width:360px;
           float:left;
}
.fnavi {
}
.fnavi li {
           float:left;
           padding-right:5px;
}
.bar_bg {
	background-image:url(http://img.darkeden.com/images2012/channel/common/f_bar.gif);
	background-repeat:no-repeat;
	background-position:right;
	margin-right:6px;
}
.f_copyright {
	font:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#999;
}

/* ggamnol_footer */
#ggamnol_footer {
	width:1000px;
	margin:0 auto;
	position:relative;
}
#ggamnol_footer DIV {
	float:left;
}
#ggamnol_footer LI {
	float:left;
	margin:0 4px 0 0;
}
#ggamnol_footer .box {
	background-color:#f6f6f6;
	width:960px;
	margin-top:40px;
	padding:20px;
	text-align:left;
	border: 1px solid #ebebeb;
}
#ggamnol_footer .flogo {
	width:60px;
	float:left;
}
#ggamnol_footer .finfo {
	width:100%;
	float:left;
}
#ggamnol_footer .fgrade {
	width:260px;
	float:left;
}
#ggamnol_footer .grade {
	margin-left:150px;
	width:293px;
}
#ggamnol_footer .grade .menu {
	width:32px;
}
#ggamnol_footer .grade .look {
	margin-left:1px;
	width:260px;
}